#rec2479492891 {
    border-radius: 40px;
}
.header, #header {
    z-index: 100;
}
.t-catalog__prod__quantity_md {
    max-height: 46px;
}
.t-catalog__prod__quantity {
     max-height: 46px;
     background-color: #FFFEFE;
     border: 1px solid #ADA19C;
     
}
.t-catalog__prod__quantity-input {
    color: #683826;
    font-family: 'Rubik', sans-serif;
}
.t-catalog__card__btns-wrapper, .t-store__card__btns-wrapper {
        justify-content: space-between;
}
.t-catalog__card__mark {
    font-size: 16px;
    font-weight:600;
}

t706__sidebar-heading .t-name .t-name_xl {
    color: #683826;
    font-family:'Rubik', sans-serif;
    font-size: 28px;
}
.t706__sidebar-content .t706__sidebar-content_showed {
    color: #683826;
    font-family:rubik;
}
.t-name, .t706__product-title, .t706__product-plusminus,
.t706__product-amount, .t706__product-amount--portion, .t706__cartwin-totalamount-wrap{
    font-family: 'Rubik', sans-serif;
    color: #683826;
}
#rec2825136901 .t-menu-base, #rec2825136901 .t-menu-base__maincontainer {
    /*max-width: 1200px;*/
    /*width: 75%;*/
    padding: 3px 20px;
    z-index: 10;
    max-height: 64px;
    margin: o auto;
}
#nav2825136901, #rec2825136901 {
         margin: 10px auto 0!important;
    }